<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.0.4.12954" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="ГЭСН-2017, ФЕР-2017 (с Изм. 1)" RegionID="7001" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Nacl="92" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="92" PlanCurr="65" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" Nacl="100" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="100" PlanCurr="65" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0,85" PNB="0.85*0,8" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKB="0,85" PNB="0,8" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Load"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8" ResGroup="Transp"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.2 п.5.1._То же, внутри работающих ТП и РП при наличии допусков" Options="Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,35" Value_EM="1,35" Level="1" AllVidRabs="No" AllChapters="No" ChaptersLinks="(1, 2)" VrGroupsLinks="(10003, 0)"/>
    <K Caption="В электроустановках, находящихся под напряжением с оформлением при этом наряда-допуска или распоряжения (с учетом письма Госстроя от 14.02.2006 № СК-481/02)" Code="МДС40 т.2 п.5." Options="Base Curr PzAll OzpTz" Value_OZ="1,3" Level="2" AllVidRabs="No" AllChapters="No" ChaptersLinks="(5)" VrGroupsLinks="(10)"/>
    <K Caption="Индекс перевода на 3кв.2017г.Очистные сооружения" Options="Base Curr" Value_OZ="17,2" Value_EM="6,4" Value_ZM="17,2" Value_MT="4,49" Level="3" AllVidRabs="No" AllChapters="No" ChaptersLinks="(1, 2, 5)" VrGroupsLinks="(10003, 10, 0)"/>
    <K Caption="Индекс на оборудование" Options="Base Curr PzAll" Value_PZ="3,67" Level="4" AllVidRabs="No" AllChapters="No" ChaptersLinks="(2)" VrGroupsLinks="(1021)"/>
    <K Caption="Индекс 3кв.2017г. на погрузку" Options="Base Curr PzAll" Value_PZ="9,03" Level="5" AllVidRabs="No" AllChapters="No" ChaptersLinks="(6)" VrsLinks="(10591)"/>
    <K Caption="Индекс 3кв.2017г. на перевозку" Options="Base Curr PzAll" Value_PZ="6,74" Level="6" AllVidRabs="No" AllChapters="No" ChaptersLinks="(6)" VrsLinks="(10133)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="материалы" Identifier="матер" Value="4,49"/>
    <Variable Caption="оборудование" Identifier="обор" Value="3,67"/>
  </Variables>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="1">
      <Position Caption="Демонтаж выключателя масляного: МГГ с приводом (корпус керамический)" Number="1" Code="ФЕРм08-01-059-02" SysID="1" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="940,22" OZ="314,57" EM="550,35" ZM="65,62" MT="75,3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="32,7" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,36" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="1,81" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: 156,96 кН (16 т)" Code="91.06.03-058" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="131,44" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="1,81" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="1,87" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Шайбы квадратные" Code="01.7.15.11-0026" Units="100 шт" Quantity="0,04" Attribs="SnipSet" Cargo="1" Mass="70">
            <PriceBase Value="254"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 6 мм" Code="08.4.03.02-0001" Units="т" Quantity="0,005" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7418,82"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,17" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,29" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка и регулировка выключателя."/>
          <Work Caption="Установка и регулировка привода."/>
          <Work Caption="Соединение выключателя с приводом."/>
          <Work Caption="Изготовление удлинения вала."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж контактора постоянного тока на конструкции на ток: до 400 А" Number="2" Code="ФЕРм08-03-529-02" SysID="85" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="175,88" OZ="50,03" EM="3,36" ZM="0,26" MT="122,49"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-4" Units="чел.час" Quantity="4,9" Attribs="SnipSet" WorkClass="4,4">
            <PriceBase Value="10,21"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Пресс: гидравлический с электроприводом" Code="91.21.16-012" Units="маш.час" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="1,11"/>
          </Mch>
          <Mat Caption="Вазелин технический" Code="01.3.01.02-0002" Units="кг" Quantity="0,035" Attribs="SnipSet" Cargo="2" Mass="1,2">
            <PriceBase Value="44,97"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="01.7.02.09-0002" Units="кг" Quantity="0,006" Attribs="SnipSet" Cargo="1" Mass="1,13">
            <PriceBase Value="11,5"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,052" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,07" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,418" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="01.7.15.07-0014" Units="100 шт" Quantity="0,014" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="01.7.20.04-0005" Units="кг" Quantity="0,004" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="133,05"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные: решетчатые сварные массой до 0,1 т" Code="07.2.07.04-0007" Units="т" Quantity="0,009" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="11500"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,066" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лак электроизоляционный 318" Code="14.4.03.17-0011" Units="кг" Quantity="0,022" Attribs="SnipSet" Cargo="3" Mass="1,26">
            <PriceBase Value="35,63"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="20.1.02.23-0082" Units="10 шт" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,1">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Бирки-оконцеватели" Code="25.2.01.01-0001" Units="100 шт" Quantity="0,031" Attribs="SnipSet" Cargo="3" Mass="0,1">
            <PriceBase Value="63"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Изготовление и установка конструкций."/>
          <Work Caption="Установка оборудования."/>
          <Work Caption="Заземление."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж шины ответвительной - одна полоса в фазе, медная или алюминиевая сечением: до 1000 мм2" Number="3" Code="ФЕРм08-01-072-04" SysID="87" Units="100 м" Quantity="7,38/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="7,38/100" KUnit="100" Result="0,0738"/>
        <PriceBase PZ="1769,58" OZ="896,58" EM="512,5" ZM="188,08" MT="360,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="93,2" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18,3" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="14,3" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Шинотрубогиб" Code="91.21.22-491" Units="маш.час" Quantity="16,7" Attribs="SnipSet">
            <PriceBase Value="15,24" ZM="10,06"/>
          </Mch>
          <Mat Caption="Аргон газообразный, сорт: I" Code="01.3.02.02-0001" Units="м3" Quantity="1,24" Attribs="SnipSet" Cargo="3" Mass="12">
            <PriceBase Value="17,86"/>
          </Mat>
          <Mat Caption="Электроды: УОНИ 13/45" Code="01.7.11.07-0227" Units="кг" Quantity="0,06" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="15,26"/>
          </Mat>
          <Mat Caption="Прутки из алюминиевых сплавов марки АД1, круглого сечения, нормальной точности и прочности, немерной длины, диаметром: 135-200 мм" Code="10.1.02.04-0009" Units="т" Quantity="0,00297" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="55960,01"/>
          </Mat>
          <Mat Caption="Пруток круглый медный марки М3-Т, диаметром: 20 мм" Code="10.2.02.10-0013" Units="т" Quantity="0,00105" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="71640"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="2,73" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="17,93" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Заготовка, окраска и прокладка шин."/>
          <Work Caption="Установка шинодержателей."/>
          <Work Caption="Присоединение к сборным шинам и аппаратам."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж. Реле, ключ, кнопка и др. с подготовкой места установки" Number="4" Code="ФЕРм10-01-039-06" SysID="89" Units="шт" Quantity="32" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057" Bookmark="255">
        <Quantity Fx="32" Result="32"/>
        <PriceBase PZ="17,4" OZ="17,06" MT="0,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="2" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,34" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС37 п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разметка и распиливание отверстий."/>
          <Work Caption="Нарезание резьбы."/>
          <Work Caption="Заготовка косынок из изоляционного материала и укладка их по месту."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж изолятора  опорного напряжением: до 10 кВ, количество точек крепления 2" Number="5" Code="ФЕРм08-01-052-02" SysID="3" Units="шт" Quantity="18" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="18" Result="18"/>
        <PriceBase PZ="7,02" OZ="4,43" EM="1,78" ZM="0,26" MT="0,81"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="0,46" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,08" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж провода по установленным стальным конструкциям и панелям, сечение: до 16 мм2" Number="6" Code="ФЕРм08-02-405-01" SysID="5" Units="100 м" Quantity="0,52" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,52" KUnit="100" Result="0,52"/>
        <PriceBase PZ="430,16" OZ="288,02" EM="68,44" ZM="4,02" MT="73,7"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="30,64" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,32" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="4,94" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Прессшпан листовой, марки А" Code="01.7.02.07-0011" Units="кг" Quantity="0,55" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="47,57"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="3" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="01.7.15.04-0011" Units="т" Quantity="0,00058" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,76" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка деталей крепления."/>
          <Work Caption="Заготовка провода."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж клеммников" Number="7" Code="ФЕРм08-01-082-01" SysID="7" Units="100 шт" Quantity="4/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="4/100" KUnit="100" Result="0,04"/>
        <PriceBase PZ="877,15" OZ="452,14" EM="21,09" ZM="2,77" MT="403,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="47" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали: Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="08.3.07.01-0076" Units="т" Quantity="0,003" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,8" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Зажимы наборные" Code="20.5.04.03-0011" Units="шт" Quantity="102" Attribs="SnipSet" Cargo="3" Mass="0,06">
            <PriceBase Value="3,5"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="9,04" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сборка и установка зажимов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Монтажные работы" SysID="2">
      <Position Caption="Выключатель масляный: МГГ с приводом (вакуумный)" Number="8" Code="ФЕРм08-01-059-02" SysID="90" Units="шт" Quantity="2" Comment="прим" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="940,22" OZ="314,57" EM="550,35" ZM="65,62" MT="75,3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="32,7" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,36" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="1,81" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: 156,96 кН (16 т)" Code="91.06.03-058" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="131,44" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="1,81" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="1,87" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Шайбы квадратные" Code="01.7.15.11-0026" Units="100 шт" Quantity="0,04" Attribs="SnipSet" Cargo="1" Mass="70">
            <PriceBase Value="254"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 6 мм" Code="08.4.03.02-0001" Units="т" Quantity="0,005" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7418,82"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,17" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,29" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и регулировка выключателя."/>
          <Work Caption="Установка и регулировка привода."/>
          <Work Caption="Соединение выключателя с приводом."/>
          <Work Caption="Изготовление удлинения вала."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель вакуумный EasyPact  6/25/630-185 с типовым комплектом адаптации 630 А в ячейку КРУ2-10" Number="9" SysID="130" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="105141,69" MT="105141,69">
          <Fx MT="385870/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Разделка и включение концов жил провода одножильного при пайке и отпайке" Number="10" Code="ФЕРм10-01-051-34" SysID="127" Units="100 шт" Quantity="24/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="24/100" KUnit="100" Result="0,24"/>
        <PriceBase PZ="32,7" OZ="29,82" MT="2,88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="3,1" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС61" Code="10.3.02.03-0013" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="114,22"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,6" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Припайка одножильного провода, зачистка жил от изоляции."/>
          <Work Caption="Прозвонка жил кабеля."/>
          <Work Caption="Контрольная прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Автомат одно-, двух-, трехполюсный, устанавливаемый на конструкции: на стене или колонне, на ток до 25 А" Number="11" Code="ФЕРм08-03-526-01" SysID="94" Units="шт" Quantity="4" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="35,98" OZ="14,84" EM="1,05" MT="20,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="1,56" Attribs="SnipSet" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,13" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Вазелин технический" Code="01.3.01.02-0002" Units="кг" Quantity="0,006" Attribs="SnipSet" Cargo="2" Mass="1,2">
            <PriceBase Value="44,97"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="01.7.02.09-0002" Units="кг" Quantity="0,001" Attribs="SnipSet" Cargo="1" Mass="1,13">
            <PriceBase Value="11,5"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,012" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="0,07" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,049" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="01.7.15.07-0014" Units="100 шт" Quantity="0,014" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="01.7.20.04-0005" Units="кг" Quantity="0,001" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="133,05"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные: решетчатые сварные массой до 0,1 т" Code="07.2.07.04-0007" Units="т" Quantity="0,001" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="11500"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,036" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лак электроизоляционный 318" Code="14.4.03.17-0011" Units="кг" Quantity="0,006" Attribs="SnipSet" Cargo="3" Mass="1,26">
            <PriceBase Value="35,63"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="20.1.02.23-0082" Units="10 шт" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,1">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,3" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление и установка конструкций."/>
          <Work Caption="Установка выключателей."/>
          <Work Caption="Заземление."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель автоматический АП50Б 2МТ 2,5А 10Iн" Number="12" SysID="95" Units="шт" Quantity="4" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="273,86" MT="273,86">
          <Fx MT="1005,08/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Изолятор опорный напряжением: до 20 кВ (в комплекте адаптации в ячейку КРУ2-10)" Number="13" Code="ФЕРм08-01-052-04" SysID="96" Units="шт" Quantity="12" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="12" Result="12"/>
        <PriceBase PZ="24,51" OZ="8,56" EM="9,27" ZM="1,11" MT="6,68"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="0,89" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,09" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием: 156,96 кН (16 т)" Code="91.06.03-058" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="131,44" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,72" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Металлические конструкции на выкатной элемент(в комплекте адаптации в ячейку КРУ2-10)" Number="14" Code="ФЕРм08-01-087-03" SysID="97" Units="т" Quantity="0,04" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="0,04" Result="0,04"/>
        <PriceBase PZ="13013,71" OZ="598,36" EM="431,51" ZM="43,67" MT="11983,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="62,2" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="3,48" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="1,74" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="15,1" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="4,2" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="27" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Дюбели распорные с гайкой" Code="01.7.15.07-0031" Units="100 шт" Quantity="0,8" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="110"/>
          </Mat>
          <Mat Caption="Песок природный для строительных: растворов средний" Code="02.3.01.02-0020" Units="м3" Quantity="0,15" Attribs="SnipSet" Cargo="1" Mass="1500">
            <PriceBase Value="59,99"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки: 500" Code="03.2.01.01-0003" Units="т" Quantity="0,18" Attribs="SnipSet" Cargo="1" Mass="1010">
            <PriceBase Value="480"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные: решетчатые сварные массой до 0,1 т" Code="07.2.07.04-0007" Units="т" Quantity="1" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="11500"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="11,97" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление."/>
          <Work Caption="Установка"/>
        </WorksList>
      </Position>
      <Position Caption="Шина ответвительная - одна полоса в фазе, медная или алюминиевая сечением: до 1000 мм2" Number="15" Code="ФЕРм08-01-072-04" SysID="99" Units="100 м" Quantity="10,8/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="10,8/100" KUnit="100" Result="0,108"/>
        <PriceBase PZ="1769,58" OZ="896,58" EM="512,5" ZM="188,08" MT="360,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="93,2" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18,3" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="14,3" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Шинотрубогиб" Code="91.21.22-491" Units="маш.час" Quantity="16,7" Attribs="SnipSet">
            <PriceBase Value="15,24" ZM="10,06"/>
          </Mch>
          <Mat Caption="Аргон газообразный, сорт: I" Code="01.3.02.02-0001" Units="м3" Quantity="1,24" Attribs="SnipSet" Cargo="3" Mass="12">
            <PriceBase Value="17,86"/>
          </Mat>
          <Mat Caption="Электроды: УОНИ 13/45" Code="01.7.11.07-0227" Units="кг" Quantity="0,06" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="15,26"/>
          </Mat>
          <Mat Caption="Прутки из алюминиевых сплавов марки АД1, круглого сечения, нормальной точности и прочности, немерной длины, диаметром: 135-200 мм" Code="10.1.02.04-0009" Units="т" Quantity="0,00297" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="55960,01"/>
          </Mat>
          <Mat Caption="Пруток круглый медный марки М3-Т, диаметром: 20 мм" Code="10.2.02.10-0013" Units="т" Quantity="0,00105" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="71640"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="2,73" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="17,93" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка, окраска и прокладка шин."/>
          <Work Caption="Установка шинодержателей."/>
          <Work Caption="Присоединение к сборным шинам и аппаратам."/>
        </WorksList>
      </Position>
      <Position Caption="Шина алюминиевая 80х6 мм" Number="16" SysID="100" Units="м" Quantity="10,8" PriceLevel="2001" PzSync="Yes" Vr2001="10092" Bookmark="255">
        <Quantity Fx="10,8" Result="10,8"/>
        <PriceBase PZ="71,53" MT="71,53">
          <Fx MT="321,18/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Разрядник напряжением: до 10 кВ" Number="17" Code="ФЕРм08-01-066-01" SysID="12" Units="компл." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="56,33" OZ="28,86" EM="19,55" ZM="2,77" MT="7,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="3" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,38" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="20.1.02.23-0082" Units="10 шт" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,1">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,58" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Ограничитель перенапряжения ОПН-КС-6/6,9 УХЛ2" Number="18" SysID="101" Units="шт" Quantity="6" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="1509,54" MT="1509,54">
          <Fx MT="5540/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Разводка по устройствам и подключение жил кабелей или проводов сечением: до 10 мм2" Number="19" Code="ФЕРм08-03-574-01" SysID="103" Units="100 шт" Quantity="240/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="240/100" KUnit="100" Result="2,4"/>
        <PriceBase PZ="272,63" OZ="166,66" EM="1,78" ZM="0,26" MT="104,19"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="16,8" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вазелин технический" Code="01.3.01.02-0002" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="1,2">
            <PriceBase Value="44,97"/>
          </Mat>
          <Mat Caption="Шпагат бумажный" Code="01.7.02.09-0002" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="1" Mass="1,13">
            <PriceBase Value="11,5"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="01.7.06.05-0041" Units="кг" Quantity="0,2" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Лента К226" Code="01.7.06.07-0001" Units="100 м" Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="2,04">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Нитки швейные" Code="01.7.20.04-0005" Units="кг" Quantity="0,01" Attribs="SnipSet" Cargo="2" Mass="1">
            <PriceBase Value="133,05"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС30" Code="10.3.02.03-0011" Units="кг" Quantity="0,08" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="68,05"/>
          </Mat>
          <Mat Caption="Лаки канифольные, марки КФ-965" Code="14.4.03.17-0101" Units="т" Quantity="0,0001" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="70200"/>
          </Mat>
          <Mat Caption="Бирки-оконцеватели" Code="25.2.01.01-0001" Units="100 шт" Quantity="1,02" Attribs="SnipSet" Cargo="3" Mass="0,1">
            <PriceBase Value="63"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,33" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Комплектование проводов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Провод по установленным стальным конструкциям и панелям, сечение: до 16 мм2" Number="20" Code="ФЕРм08-02-405-01" SysID="19" Units="100 м" Quantity="(180+18)/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060" Bookmark="255">
        <Quantity Fx="(180+18)/100" KUnit="100" Result="1,98"/>
        <PriceBase PZ="430,16" OZ="288,02" EM="68,44" ZM="4,02" MT="73,7"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="30,64" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,32" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="4,94" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Прессшпан листовой, марки А" Code="01.7.02.07-0011" Units="кг" Quantity="0,55" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="47,57"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="3" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="01.7.15.04-0011" Units="т" Quantity="0,00058" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,76" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка деталей крепления."/>
          <Work Caption="Заготовка провода."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Провода силовые для электрических установок на напряжение до 450 В с медной жилой марки: ПВ3, сечением 2,5 мм2" Number="21" Code="ФССЦ-21.2.03.05-0066" SysID="104" Units="1000 м" Quantity="180/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10060" Bookmark="255" Cargo="1" Mass="47">
        <Quantity Fx="180/1000" KUnit="1000" Result="0,18"/>
        <PriceBase PZ="2291,15" MT="2291,15"/>
      </Position>
      <Position Caption="Провода силовые для электрических установок на напряжение до 450 В с медной жилой марки: ПВ1, сечением 6 мм2" Number="22" Code="ФССЦ-21.2.03.05-0051" SysID="108" Units="1000 м" Quantity="18/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10060" Cargo="1" Mass="90">
        <Quantity Fx="18/1000" KUnit="1000" Result="0,018"/>
        <PriceBase PZ="4645,43" MT="4645,43"/>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: трехфазные" Number="23" Code="ФЕРм08-03-600-02" SysID="106" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="9,23" OZ="6,94" EM="1,78" ZM="0,26" MT="0,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,7" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,02" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="01.7.15.04-0011" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электрической энергии Меркурий 230AR-00 R" Number="24" SysID="107" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="897,1" MT="897,1">
          <Fx MT="3292,37/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Устройство сигнально-блокировочное" Number="25" Code="ФЕРм08-01-083-01" SysID="109" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="42,97" OZ="21,65" MT="21,32"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="2,25" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,11" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Шплинты проволочные" Code="01.7.15.13-0002" Units="кг" Quantity="0,4" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="12,66"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 6 мм" Code="08.4.03.02-0001" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7418,82"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Реле промежуточные РП-23" Number="26" SysID="110" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="406,87" MT="406,87">
          <Fx MT="1493,22/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Аппарат (кнопка, ключ управления, замок электромагнитной блокировки, звуковой сигнал, сигнальная лампа) управления и сигнализации, количество подключаемых концов: до 2" Number="27" Code="ФЕРм08-01-081-01" SysID="111" Units="шт" Quantity="2+2+2+2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2+2+2+2" Result="8"/>
        <PriceBase PZ="18,74" OZ="10,87" EM="7,11" ZM="1" MT="0,76"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="1,13" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,08" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,06" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Светосигнальный индикатор СКЛ-11-А-К-2-220" Number="28" SysID="26" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="25,86" MT="25,86">
          <Fx MT="94,92/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Светосигнальный индикатор СКЛ-11-А-Ж-2-221" Number="29" SysID="27" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="25,86" MT="25,86">
          <Fx MT="94,92/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Светосигнальный индикатор СКЛ-11-А-Л-2-222" Number="30" SysID="28" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="25,86" MT="25,86">
          <Fx MT="94,92/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Переключатель кулачковый КПЕ1122Д" Number="31" SysID="34" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="123,77" MT="123,77">
          <Fx MT="454,24/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Зажим наборный без кожуха" Number="32" Code="ФЕРм08-01-082-01" SysID="112" Units="100 шт" Quantity="120/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="120/100" KUnit="100" Result="1,2"/>
        <PriceBase PZ="877,15" OZ="452,14" EM="21,09" ZM="2,77" MT="403,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="47" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,22" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали: Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="08.3.07.01-0076" Units="т" Quantity="0,003" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Краска" Code="14.4.02.09-0001" Units="кг" Quantity="0,8" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Зажимы наборные" Code="20.5.04.03-0011" Units="шт" Quantity="102" Attribs="SnipSet Deleted" Cargo="3" Mass="0,06">
            <PriceBase Value="3,5"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="9,04" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка и установка зажимов."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Мини-зажим код ZRN500GR, DKC" Number="33" SysID="113" Units="шт" Quantity="120" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="15,13" MT="15,13">
          <Fx MT="55,51/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Торцевой фиксатор тип ВТО, код ZВТ007, DKC" Number="34" SysID="114" Units="шт" Quantity="8" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="8,41" MT="8,41">
          <Fx MT="30,85/обор"/>
        </PriceBase>
      </Position>
      <Position Caption="Профиль перфорированный монтажный длиной 2 м" Number="35" Code="ФЕРм08-02-397-01" SysID="115" Units="100 м" Quantity="0,3*2/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,3*2/100" KUnit="100" Result="0,006"/>
        <PriceBase PZ="582,66" OZ="80,46" EM="94,67" ZM="23,33" MT="407,53"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="8,56" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,27" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Подъемники гидравлические высотой подъема: 10 м" Code="91.06.06-042" Units="маш.час" Quantity="2,07" Attribs="SnipSet">
            <PriceBase Value="29,6" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="1,93" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="01.7.11.07-0034" Units="кг" Quantity="2,14" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="1,25" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="01.7.15.07-0014" Units="100 шт" Quantity="0,3" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Серьга" Code="20.1.02.14-0001" Units="шт" Quantity="30" Attribs="SnipSet" Cargo="2" Mass="0,16">
            <PriceBase Value="10,54"/>
          </Mat>
          <Mat Caption="Муфта" Code="20.2.09.13-0011" Units="шт" Quantity="6" Attribs="SnipSet" Cargo="3" Mass="0,45">
            <PriceBase Value="5"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,61" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка."/>
        </WorksList>
      </Position>
      <Position Caption="Дин-рейка  OMEGA 3 30см, DKC" Number="36" SysID="116" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="9,35" MT="9,35">
          <Fx MT="42/матер"/>
        </PriceBase>
      </Position>
      <Position Caption="Устройство сигнально-блокировочное" Number="37" Code="ФЕРм08-01-083-01" SysID="117" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="42,97" OZ="21,65" MT="21,32"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="2,25" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="01.7.15.03-0042" Units="кг" Quantity="0,11" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Шплинты проволочные" Code="01.7.15.13-0002" Units="кг" Quantity="0,4" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="12,66"/>
          </Mat>
          <Mat Caption="Горячекатаная арматурная сталь гладкая класса А-I, диаметром: 6 мм" Code="08.4.03.02-0001" Units="т" Quantity="0,002" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="7418,82"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,43" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Блок микропроцессорной защиты БМРЗ-101-2-Д" Number="38" SysID="118" Units="шт" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="26539,51" MT="26539,51">
          <Fx MT="97400/обор"/>
        </PriceBase>
      </Position>
    </Chapter>
    <Chapter Caption="Пусконаладочные работы" SysID="5">
      <Position Caption="Выключатель: автоматический с электромагнитным дутьем или вакуумный и элегазовый напряжением до 11 кВ" Number="39" Code="ФЕРп01-03-008-05" SysID="52" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="263,78" OZ="263,78"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="4,32" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="12,96" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="4,32" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Схема электромагнитной блокировки коммутационных аппаратов, количество блокируемых аппаратов: до 10" Number="40" Code="ФЕРп01-03-025-03" SysID="119" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="418,83" OZ="418,83"/>
        <Resources>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="25,2" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="10,8" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Схема вторичной коммутации масляного выключателя напряжением до 11 кВ с местным управлением и общим приводом: электромагнитным" Number="41" Code="ФЕРп01-03-020-01" SysID="53" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="209,41" OZ="209,41"/>
        <Resources>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="12,6" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="5,4" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Сбор и реализация сигналов информации устройств защиты, автоматики электрических и технологических режимов" Number="42" Code="ФЕРп01-10-001-01" SysID="58" Units="сигнал" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="14,26" OZ="14,26"/>
        <Resources>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="0,73" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
          <Tzr Caption="Техник I категории" Code="10-4-1" Units="чел.час" Quantity="0,49" Attribs="SnipSet">
            <PriceBase Value="10,21"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Схема разводки трехпроводной системы с количеством панелей (шкафов, ячеек): до 2" Number="43" Code="ФЕРп01-06-021-01" SysID="120" Units="схема" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="33,01" OZ="33,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="1,15" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="1,73" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Испытание цепи вторичной коммутации" Number="44" Code="ФЕРп01-12-029-01" SysID="121" Units="испытание" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="19,52" OZ="19,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-0" Units="чел.час" Quantity="0,65" Attribs="SnipSet" WorkClass="5">
            <PriceBase Value="11,09"/>
          </Tzr>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="0,97" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Испытание элементов ограничителей перенапряжения напряжением до 75 кВ" Number="45" Code="ФЕРп01-12-021-04" SysID="71" Units="испытание" Quantity="6" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="39,25" OZ="39,25"/>
        <Resources>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="1,94" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Схема вторичной коммутации масляного выключателя напряжением до 11 кВ с местным управлением и общим приводом: электромагнитным (вакуумного)" Number="46" Code="ФЕРп01-03-020-01" SysID="129" Units="шт" Quantity="2" Comment="прим" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="209,41" OZ="209,41"/>
        <Resources>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="12,6" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="5,4" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Защита: терминал ВАВ" Number="47" Code="ФЕРп01-04-034-02" SysID="57" Units="компл." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="799,49" OZ="799,49"/>
        <Resources>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="35,86" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Техник I категории" Code="10-4-1" Units="чел.час" Quantity="23,9" Attribs="SnipSet">
            <PriceBase Value="10,21"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Схема образования участка сигнализации (центральной, технологической, местной, аварийной, предупредительной и др.)" Number="48" Code="ФЕРп01-10-002-01" SysID="70" Units="участок" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="274,77" OZ="274,77"/>
        <Resources>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="14,09" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
          <Tzr Caption="Техник I категории" Code="10-4-1" Units="чел.час" Quantity="9,4" Attribs="SnipSet">
            <PriceBase Value="10,21"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Трансформатор тока измерительный выносной напряжением: до 11 кВ, с твердой изоляцией" Number="49" Code="ФЕРп01-02-017-02" SysID="50" Units="шт" Quantity="4" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101" Bookmark="255">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="54,55" OZ="54,55"/>
        <Resources>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="2,7" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="1,8" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
      <Position Caption="Трансформатор тока измерительный нулевой последовательности: без подмагничивания" Number="50" Code="ФЕРп01-02-018-01" SysID="122" Units="шт" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="21,82" OZ="21,82"/>
        <Resources>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="1,08" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Техник II категории" Code="10-4-2" Units="чел.час" Quantity="0,72" Attribs="SnipSet">
            <PriceBase Value="9,17"/>
          </Tzr>
        </Resources>
      </Position>
    </Chapter>
    <Chapter Caption="Перевозка металлолома" SysID="6">
      <Position Caption="Погрузочные работы при автомобильных перевозках: изделий металлических (армокаркасы, заготовки трубные и др.)" Number="51" Code="ФССЦпг-01-01-01-014" SysID="82" Units="1 т груза" Quantity="0,007" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10591" Bookmark="255">
        <Quantity Fx="0,007" Result="0,007"/>
        <PriceBase PZ="8,36" EM="8,36"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 24 км" Number="52" Code="ФССЦпг-03-21-01-024" SysID="83" Units="1 т груза" Quantity="0,007" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="0,007" Result="0,007"/>
        <PriceBase PZ="16,93" EM="16,93"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Непредвиденные затраты" Value="3" Options="Percent" Level="1"/>
      <AddZatr Caption="Индекс-дефлятор на август 2018г к=1,03825" Value="3,825" Options="Percent" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="дефектная ведомость"/>
    <Item Caption="Дата составления сметы" ID="102" Value="3кв.2017г."/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
